class UserNotExistingError extends Error {
    constructor(message = 'User not found in the system!') {
        super(message);
        this.name = 'UserNotExistingError';
    }
}

module.exports = UserNotExistingError